Bug 1212306 - [RFE] rebase jasper server to 6.0.1
Summary: [RFE] rebase jasper server to 6.0.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Shirly Radco
QA Contact: Karolína Hajná
URL:
Whiteboard:
Depends On: 1119603 1209540 1209555
Blocks: 1179117
TreeView+ depends on / blocked
 
Reported: 2015-04-16 06:46 UTC by Shirly Radco
Modified: 2016-05-20 01:23 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1119603
Environment:
Last Closed: 2016-03-30 11:29:53 UTC
oVirt Team: Reports


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0425 normal SHIPPED_LIVE rhevm-reports bug fix and enhancement update 2016-03-10 01:21:14 UTC
oVirt gerrit 38337 None None None Never
oVirt gerrit 38338 None None None Never
oVirt gerrit 38349 None None None Never
oVirt gerrit 40394 master ABANDONED packaging: setup: add runSqlFile Never
oVirt gerrit 40395 master ABANDONED packaging: setup: Prepare for deploy Never
oVirt gerrit 40401 master MERGED packaging: setup: export at early misc Never

Description Shirly Radco 2015-04-16 06:46:26 UTC
+++ This bug was initially created as a clone of Bug #1119603 +++

to keep a supported Jasper Server version, we need to upgrade to latest jasper version.

--- Additional comment from Barak on 2014-12-14 10:43:05 EST ---

Latest communication from Jasper is to expect 6.0.1 around the beginning of January.
It means that for 3.6 we'll need to rabase on this version.

Comment 1 Yedidyah Bar David 2015-04-29 11:47:08 UTC
[2] runs an upgrade script from jasperreports if the table JIDashboardModel is not found in the database. It requires [1] which adds a function to run an sql file.

[1] https://gerrit.ovirt.org/40395
[2] https://gerrit.ovirt.org/40394

Comment 3 errata-xmlrpc 2016-03-09 21:18:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0425.html


Note You need to log in before you can comment on or make changes to this bug.